
#wb_header { height: 135px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll center center; }
#wb_main { height: 4450px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent url("gallery/css-gallery-PTL_Logo_watermark2-ts1597401764.jpg") no-repeat scroll left bottom; }
#wb_footer { height: 116px; }
#wb_footer > .wb_cont_bg { background-color: #069999; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll center center; }
html { scroll-behavior: smooth; }
body { background-color: #FFFFFF; }
body.site:before { background: transparent none repeat scroll center center; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 4701px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 4701px; min-height: 4701px; }
#wb_element_instance13 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #0a004d; }
#wb_element_instance13 .btn-collapser > .icon-bar { background-color: #0a004d; }
#wb_element_instance13 .btn-collapser:hover { background-color: #069999; border-color: #ffffff; }
#wb_element_instance13 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance13 { top: 10px; left: 170px; min-width: 140px; width: 140px; min-height: 29px; height: 29px; display: block; z-index: 464; }
#wb_element_instance13 ul { background: #ffffff none repeat left top; border: 0px none #000000; }
#wb_element_instance13 > ul { display: none; }
#wb_element_instance13.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance13.collapse-expanded > ul > li { display: block; }
#wb_element_instance13.collapse-expanded li > ul { position: static; }
#wb_element_instance13.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance13.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance13, #wb_element_instance13 ul { text-align: right; }
#wb_element_instance13 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance13 li { margin: 0px 0px 0px 10px; }
#wb_element_instance13 li a { text-transform: none; border-top: 2px solid #069999; border-right: 0px none #000000; border-bottom: 0px solid #000000; border-left: 0px none #000000; padding: 14px 10px 14px 10px; font: normal normal 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #0a004d; line-height: 12px; background: transparent none repeat left top; }
#wb_element_instance13 li.over > a, #wb_element_instance13 li:focus > a { border: 0px none #000000; font: normal normal 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 12px; background: #069999 none repeat center center; }
#wb_element_instance13 li.active > a { border: 0px none #000000; font: normal normal 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 12px; background: #069999 none repeat center center; }
#wb_element_instance13:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance13:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance13:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance14 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 30px; left: 10px; min-width: 300px; width: 300px; min-height: 87px; height: 87px; display: block; z-index: 113; }
#wb_element_instance14 img { width: 300px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; top: 15px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 44; }
#wb_element_instance16 { top: 50px; left: 0px; min-width: 320px; width: 320px; min-height: 4400px; height: 4400px; display: block; z-index: 45; background: rgba(255, 255, 255, 0.49); touch-action: manipulation; }
#wb_element_instance16 .wb-picture-caption { background-color: rgba(10, 0, 77, 0.66); }
#wb_element_instance16_pswp .wb-picture-caption { background-color: rgba(10, 0, 77, 0.66); }
#wb_element_instance16 .wb-lightbox-title { font-style: normal bold ; font: normal bold 14px 'Open Sans',Arial,sans-serif; font-family: 'Open Sans',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance16_pswp .wb-lightbox-title { font-style: normal bold ; font: normal bold 14px 'Open Sans',Arial,sans-serif; font-family: 'Open Sans',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance16 .wb-lightbox-description { font-style: normal normal ; font: normal normal 12px 'Open Sans',Arial,sans-serif; font-family: 'Open Sans',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance16_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 12px 'Open Sans',Arial,sans-serif; font-family: 'Open Sans',Arial,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; top: 15px; left: 25px; min-width: 270px; width: 270px; min-height: 36px; height: 36px; display: block; z-index: 56; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; top: 57px; left: 25px; min-width: 270px; width: 270px; min-height: 30px; height: 30px; display: block; z-index: 55; }
#wb_element_instance19 { top: 107px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 151px; }
	#wb_main { height: 910px; }
	#wb_footer { height: 116px; }
	body, .wb_sbg { min-width: 992px; min-height: 1177px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1177px; min-height: 1177px; }
	#wb_element_instance13 { top: 47px; left: 302px; min-width: 690px; width: 690px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance13 ul { background: transparent none repeat center center; }
	#wb_element_instance13 .btn-collapser { display: none; }
	#wb_element_instance13 > ul { display: block; }
	#wb_element_instance14 { top: 18px; left: 0px; min-width: 302px; width: 302px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance14 img { width: 302px; height: 86px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { top: 40px; left: 0px; min-width: 992px; width: 992px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { top: 64px; left: 0px; min-width: 990px; width: 990px; min-height: 846px; height: 846px; display: block; }
	#wb_element_instance17 { top: 25px; left: 0px; min-width: 992px; width: 992px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance18 { top: 55px; left: 1px; min-width: 991px; width: 991px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 { top: 107px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 151px; }
	#wb_main { height: 1017px; }
	#wb_footer { height: 93px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1261px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1261px; min-height: 1261px; }
	#wb_element_instance13 { top: 52px; left: 365px; min-width: 835px; width: 835px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance13 ul { background: transparent none repeat center center; }
	#wb_element_instance13 .btn-collapser { display: none; }
	#wb_element_instance13 > ul { display: block; }
	#wb_element_instance14 { top: 19px; left: 0px; min-width: 420px; width: 420px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance14 img { width: 420px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { top: 40px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { top: 100px; left: 0px; min-width: 1200px; width: 1200px; min-height: 917px; height: 917px; display: block; }
	#wb_element_instance17 { top: 25px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance18 { top: 55px; left: 1px; min-width: 1199px; width: 1199px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 { top: 107px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
